Relace付費運作正常
Relace Apply 3
API 模型名稱: relace-apply-3
Relace Apply 3 是 Relace 的聊天模型,於 Api.Airforce 統一 API 上提供服務。 它的定價為每百萬輸入 tokens TWD 30.47,每百萬輸出 tokens TWD 44.73。 這低於供應商 TWD 27.55 的官方輸入費率。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
Api.Airforce 價格與供應商官方費率的比較。
規格
- 供應商
- Relace
- 類型
- 聊天模型
Relace Apply 3 有哪些使用情境?
- 聊天機器人與助理 — 對話式 AI、起草文稿、摘要與問答。
Relace Apply 3 與相似模型比較
| 模型 | 智慧 | 脈絡長度 | 輸入 / 1M | 輸出 / 1M |
|---|---|---|---|---|
| Relace Apply 3 | — | — | TWD 30.47 | TWD 44.73 |
| Relace Search | — | — | TWD 35.65 | TWD 106.96 |
| Qwen3 30B A3B Think | — | — | TWD 4.54 | TWD 54.45 |
| Qwen3 30B A3B Thinking | — | — | TWD 6.48 | TWD 77.79 |
價格為 Api.Airforce 依用量計費的每 1M token 費率。脈絡長度為最大輸入長度。
相關模型
Relace SearchRelace · TWD 35.65 / 1MQwen3 30B A3B ThinkAlibaba · TWD 4.54 / 1MQwen3 30B A3B ThinkingAlibaba · TWD 6.48 / 1MQwen3 32BAlibaba · TWD 9.08 / 1MQwen3 8BAlibaba · TWD 2.27 / 1MQwen3 CoderAlibaba · TWD 20.09 / 1MQwen3 Coder 30B A3BAlibaba · TWD 17.50 / 1MQwen3 Coder 30B A3B InstructAlibaba · TWD 16.21 / 1MQwen3 Coder 480B A35BAlibaba · TWD 33.06 / 1MQwen3 Coder 480B A35B InstructAlibaba · TWD 34.03 / 1MQwen3 Coder FlashAlibaba · TWD 5.83 / 1MQwen3 Coder NextAlibaba · TWD 4.54 / 1M
Relace Apply 3 — 常見問題
- Relace Apply 3 的費用是多少?
- Relace Apply 3 採依用量計費,輸入 token 為每 1M TWD 30.47,輸出 token 為每 1M TWD 44.73。無需訂閱 — 僅需為實際用量付費。
- Relace Apply 3 具備哪些能力?
- Relace Apply 3 是 Relace 的聊天模型,可透過 Api.Airforce API 存取。
- Relace Apply 3 可以免費使用嗎?
- Relace Apply 3 為付費依用量計費模型 — 無需訂閱,僅依實際用量收費。
- 如何透過 API 使用 Relace Apply 3?
- Relace Apply 3 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID relace-apply-3 及您的 Api.Airforce API 金鑰即可。
- Relace Apply 3 由誰開發?
- Relace Apply 3 是 Relace 的聊天模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Relace Apply 3
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 relace-apply-3 作為模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "relace-apply-3",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="relace-apply-3",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "relace-apply-3",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);